MaillyDocs

Evaluate an inbound email manually

POST
/agents/runs

Returns 409 if the agent already has a run for this email; clients should rerun instead.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Request Body

application/json
  1. body
agent_id?string
email_id?string
[key: string]?unknown

Response Body

Accepted

application/json
  1. response
success*boolean
run_id*string
[key: string]?unknown
curl -X POST 'https://api.mailly.site/agents/runs' \  -H 'Content-Type: application/json' \  -d '{  "property1": null,  "property2": null}'
{  "success": true,  "run_id": "string",  "property1": null,  "property2": null}